html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

html {
  height: 100%; }

body {
  height: 100%;
  font-size: 12px;
  line-height: 1.5;
  background-color: #fff; }

ul {
  list-style: none; }

dt {
  display: block;
  width: auto; }

table {
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%; }

td,
th {
  vertical-align: top; }

th {
  font-weight: normal;
  text-align: left; }

caption {
  text-align: left; }

img {
  background-color: transparent;
  vertical-align: top; }

a img {
  border: none; }

img {
  -ms-interpolation-mode: bicubic; }

em {
  font-style: normal; }

hr {
  height: 1px; }

input,
textarea,
select,
option,
optgroup {
  vertical-align: middle;
  letter-spacing: 0em; }

/* ie6 hack*/
* html input {
  line-height: 1.0;
  height: 1.6em; }

/* ie7 hack */
*:first-child + html input {
  line-height: 1.0; }

select {
  min-width: 2em; }

option,
optgroup {
  padding-right: 0.4em; }

label[for],
input[type="checkbox"],
input[type="radio"],
input[type="button"],
input[type="image"],
input[type="reset"],
input[type="submit"],
select,
option {
  cursor: pointer; }

optgroup {
  cursor: default; }

html, body {
  width: 100%;
  height: 100%; }

body {
  font-family: "Helvetica Neue", 		Arial, 		"Hiragino Kaku Gothic ProN", 		"Hiragino Sans", 		Meiryo, 		sans-serif;
  font-size: 1.6em;
  letter-spacing: 0.1rem;
  color: #333;
  background-color: #fff; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.cf:before,
.cf:after {
  content: " ";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  *zoom: 1; }

a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  text-decoration: none;
  color: #333; }
  a:link,
  a:visited,
  a:hover {
    text-decoration: none; }

sup {
  vertical-align: super;
  font-size: smaller;
  line-height: 1; }

img {
  width: 100%; }

@media all and (min-width: 769px) {
  a img {
    -webkit-transition: ease 0.2s;
    transition: ease 0.2s; }
  a:hover img {
    opacity: 0.8; }
  html {
    font-size: 62.5%; }
  .SPpart {
    display: none !important; } }

@media all and (max-width: 768px) {
  a {
    -webkit-tap-highlight-color: transparent; }
  .PCpart {
    display: none !important; }
  html, body {
    -webkit-text-size-adjust: none; }
  * {
    box-sizing: border-box; }
  html {
    font-size: 62.5%; }
  body {
    font-size: 2.8rem; }
  body {
    line-height: 1.3; } }

@media all and (min-width: 769px) {
  .sp-view {
    display: none; }
  #Wrapper {
    overflow-x: hidden;
    width: 100%;
    font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans","Noto Sans JP",sans-serif;
    font-weight: 500;
    padding-top: 128px; }
  .mainvisual {
    min-width: 1172px;
    background-image: url(../images/mv-bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 2000px 1046px;
    margin-inline: auto; }
    .mainvisual-wrap {
      width: 1172px;
      height: 1046px;
      padding-top: 484px;
      margin-inline: auto; }
    .mainvisual__01 img {
      width: 1111px; }
  .products {
    height: 2881px;
    padding-top: 48px;
    background-image: url(../images/pro-bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 2000px 2881px; }
    .products-wrap {
      width: 1172px;
      margin-inline: auto; }
    .products__period {
      text-align: center;
      padding: 15px 0;
      border-top: 2px solid #0f467f;
      border-bottom: 2px solid #0f467f;
      margin-bottom: 124px; }
      .products__period img {
        width: 1114px; }
    .products__01,
    .products__02,
    .products__03,
    .products__04 {
      position: relative;
      left: -25px; }
      .products__01 img,
      .products__02 img,
      .products__03 img,
      .products__04 img {
        width: 1169px; }
  .prize {
    background-image: url(../images/prize-bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 2000px 4478px; }
    .prize-wrap {
      width: 1172px;
      height: 4478px;
      padding-top: 75px;
      margin-inline: auto; }
    .prize__01 {
      text-align: center;
      margin-bottom: 23px; }
      .prize__01 img {
        position: relative;
        left: -5px;
        width: 416px; }
    .prize__02 {
      text-align: right;
      margin-bottom: 26px; }
      .prize__02 img {
        width: 1169px; }
    .prize__03 img {
      position: relative;
      right: -3px;
      width: 1210px; }
    .prize__04 {
      margin-bottom: 40px; }
      .prize__04 img {
        position: relative;
        right: -3px;
        width: 1210px; }
    .prize__05 {
      margin-bottom: 40px; }
      .prize__05 img {
        position: relative;
        left: -30px;
        width: 1202px; }
    .prize__06 {
      text-align: right; }
      .prize__06 img {
        width: 1168px; }
  .colabo {
    background-image: url(../images/colabo-bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 2000px 2620px; }
    .colabo-wrap {
      width: 1172px;
      height: 2620px;
      padding-top: 62px;
      margin-inline: auto; }
    .colabo__01 {
      text-align: center;
      margin-bottom: 33px; }
      .colabo__01 img {
        width: 924px; }
    .colabo__02 {
      position: relative;
      margin-bottom: 28px; }
      .colabo__02 img {
        width: 1178px; }
      .colabo__02__btn {
        position: absolute;
        top: 760px;
        left: 320px;
        width: 310px; }
        .colabo__02__btn img {
          width: 100%; }
    .colabo__03 {
      position: relative;
      margin-bottom: 28px; }
      .colabo__03 img {
        width: 1165px; }
      .colabo__03__btn {
        position: absolute;
        top: 57px;
        right: 106px;
        width: 454px; }
        .colabo__03__btn img {
          width: 100%; }
    .colabo__04 {
      position: relative;
      margin-bottom: 28px; }
      .colabo__04::after {
        content: "";
        position: absolute;
        z-index: 10;
        top: 223px;
        right: -130px;
        width: 274px;
        height: 539px;
        background-image: url(../images/over-pct01.png);
        background-size: 100% 100%; }
      .colabo__04 img {
        width: 1165px; }
      .colabo__04__btn {
        position: absolute;
        top: 57px;
        right: 106px;
        width: 454px; }
        .colabo__04__btn img {
          width: 100%; }
    .colabo__05 {
      position: relative; }
      .colabo__05::after {
        content: "";
        position: absolute;
        z-index: 10;
        top: 325px;
        left: -65px;
        width: 276px;
        height: 569px;
        background-image: url(../images/over-pct02.png);
        background-size: 100% 100%; }
      .colabo__05 img {
        width: 1165px; }
      .colabo__05__btn1 {
        position: absolute;
        top: 200px;
        left: 172px;
        width: 454px; }
        .colabo__05__btn1 img {
          width: 100%; }
      .colabo__05__btn2 {
        position: absolute;
        top: 200px;
        left: 656px;
        width: 454px; }
        .colabo__05__btn2 img {
          width: 100%; }
  .youtube {
    background-image: url(../images/entry-bg-top.png), url(../images/03-bg2.png);
    background-position: center bottom, center top;
    background-repeat: no-repeat, repeat-y;
    background-size: 2000px 5px, 2000px 1910px; }
    .youtube-wrap {
      width: 1200px;
      height: 820px;
      padding-top: 5px;
      margin-inline: auto; }
    .youtube__01 {
      text-align: center; }
      .youtube__01 img {
        width: calc(2372px / 2); }
  .entry {
    padding-top: 120px;
    padding-bottom: 90px;
    background-image: url(../images/entry-bg.png);
    background-size: 2000px auto;
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #fff7a4; }
    .entry__contents {
      position: relative;
      width: 1169px;
      background-image: url(../images/entry-bg02.png);
      background-size: 100% auto;
      background-position: center top;
      background-repeat: repeat-y;
      letter-spacing: -0.1rem;
      padding: 33px 97px 50px 92px;
      margin-inline: auto; }
      .entry__contents::before,
      .entry__contents::after {
        content: "";
        position: absolute;
        left: 0;
        width: 1169px; }
      .entry__contents::before {
        background-image: url(../images/entry-bg01.png);
        background-size: 100% auto;
        height: 18px;
        top: -18px; }
      .entry__contents::after {
        background-image: url(../images/entry-bg03.png);
        background-size: 100% auto;
        height: 19px;
        bottom: -19px; }
      .entry__contents__block-1 {
        margin-bottom: 50px; }
      .entry__contents__block-2__01 {
        margin-bottom: 20px; }
      .entry__contents__block-2__02 {
        margin-bottom: 60px; }
      .entry__contents__block-3__01 {
        margin-bottom: 45px; }
      .entry__contents__block-3__02 {
        width: calc(1800px / 2);
        margin-inline: auto;
        margin-bottom: 30px; }
      .entry__contents__block-3__03 {
        width: calc(1800px / 2);
        margin-inline: auto;
        margin-bottom: 60px; }
      .entry__contents__block-3__04 {
        width: calc(880px / 2);
        margin-inline: auto;
        margin-bottom: 60px; }
      .entry__contents__block-3__05 {
        width: calc(964px / 2);
        margin-inline: auto;
        margin-bottom: 48px; }
      .entry__contents__block-3__06 {
        width: calc(1800px / 2);
        margin-inline: auto;
        margin-bottom: 50px; }
      .entry__contents__block-3__07 {
        width: calc(1726px / 2);
        margin-inline: auto;
        margin-bottom: 25px; }
      .entry__contents__block-3__08 {
        width: calc(1726px / 2);
        margin-inline: auto;
        margin-bottom: 60px; }
      .entry__contents__block-4__01 {
        margin-bottom: 20px; }
      .entry__contents__block-4__02 {
        width: calc(1266px / 2);
        margin-inline: auto;
        margin-bottom: 60px; }
      .entry__contents__block-5 {
        padding-bottom: 70px; }
        .entry__contents__block-5__01 {
          margin-bottom: 23px; }
        .entry__contents__block-5__02 {
          width: calc(936px / 2);
          margin-inline: auto;
          padding-top: 20px;
          margin-bottom: 24px; }
        .entry__contents__block-5 p {
          font-size: 18px;
          line-height: 1.8; }
          .entry__contents__block-5 p .indent {
            display: inline-block;
            text-indent: -1rem;
            padding-left: 1rem; }
        .entry__contents__block-5__text {
          width: calc(936px / 2);
          padding-top: 15px;
          margin-inline: auto;
          margin-bottom: 18px; }
        .entry__contents__block-5__btn {
          text-align: center;
          padding-top: 55px;
          margin-bottom: 55px; }
          .entry__contents__block-5__btn img {
            width: calc(880px / 2); }
        .entry__contents__block-5__line {
          display: flex;
          flex-wrap: wrap;
          justify-content: space-between;
          align-items: center;
          width: 774px;
          margin-inline: auto; }
          .entry__contents__block-5__line p {
            width: calc(1154px / 2); }
          .entry__contents__block-5__line div {
            width: 137px; }
      .entry__contents__block-6 {
        padding-bottom: 55px; }
        .entry__contents__block-6__01 {
          margin-bottom: 25px; }
        .entry__contents__block-6 p {
          font-size: 18px;
          line-height: 1.8; }
          .entry__contents__block-6 p .indent {
            display: inline-block;
            text-indent: -1rem;
            padding-left: 1rem; }
      .entry__contents__block-7 {
        padding-bottom: 60px; }
        .entry__contents__block-7__01 {
          margin-bottom: 25px; }
        .entry__contents__block-7 p {
          font-size: 18px;
          line-height: 1.8; }
        .entry__contents__block-7__textbox {
          overflow: scroll;
          border: 1px solid #ccc;
          height: 420px;
          padding: 20px 28px;
          margin-top: 25px; }
          .entry__contents__block-7__textbox hr {
            border: 0px;
            border-bottom: 1px dashed #ddd;
            margin: 15px 0; }
          .entry__contents__block-7__textbox p {
            font-size: 16px;
            line-height: 1.55; }
            .entry__contents__block-7__textbox p small {
              display: inline-block;
              font-size: 14px;
              line-height: 1.4;
              padding-top: 5px; }
            .entry__contents__block-7__textbox p .indent {
              display: inline-block;
              text-indent: -1rem;
              padding-left: 1rem; }
          .entry__contents__block-7__textbox__title {
            font-size: 21px !important;
            text-align: center;
            font-weight: 600;
            margin-bottom: 20px; }
      .entry__contents__block-8 {
        text-align: center; }
        .entry__contents__block-8__01 {
          margin-bottom: 30px; }
        .entry__contents__block-8 p {
          font-size: 20px;
          line-height: 1.8; }
          .entry__contents__block-8 p .indent {
            display: inline-block;
            text-indent: -1rem;
            padding-left: 1rem; }
        .entry__contents__block-8__tel {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
          align-items: center;
          margin-bottom: 30px; }
          .entry__contents__block-8__tel div {
            width: 82px;
            margin-right: 20px;
            position: relative;
            top: 5px; }
          .entry__contents__block-8__tel p {
            font-size: 42px;
            font-weight: 600;
            letter-spacing: 0.2rem; }
  .copyright__01 {
    text-align: center;
    padding: 22px 0 23px; }
    .copyright__01 img {
      width: calc(138px / 2); } }

@media all and (max-width: 768px) {
  .pc-view {
    display: none; }
  #Wrapper {
    margin-top: 50px;
    font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans","Noto Sans JP",sans-serif;
    font-weight: 500; }
  .colabo__02 {
    position: relative; }
    .colabo__02__btn {
      position: absolute;
      bottom: calc(65 / 750 * 100vw);
      left: calc(220 / 750 * 100vw); }
      .colabo__02__btn img {
        width: calc(310 / 750 * 100vw); }
  .colabo__03 {
    position: relative; }
    .colabo__03__btn {
      position: absolute;
      bottom: calc(87 / 750 * 100vw);
      left: calc(120 / 750 * 100vw); }
      .colabo__03__btn img {
        width: calc(520 / 750 * 100vw); }
  .colabo__04 {
    position: relative; }
    .colabo__04__btn {
      position: absolute;
      bottom: calc(87 / 750 * 100vw);
      left: calc(120 / 750 * 100vw); }
      .colabo__04__btn img {
        width: calc(520 / 750 * 100vw); }
  .colabo__05 {
    position: relative; }
    .colabo__05__btn1 {
      position: absolute;
      bottom: calc(650 / 750 * 100vw);
      left: calc(120 / 750 * 100vw); }
      .colabo__05__btn1 img {
        width: calc(520 / 750 * 100vw); }
    .colabo__05__btn2 {
      position: absolute;
      bottom: calc(218 / 750 * 100vw);
      left: calc(120 / 750 * 100vw); }
      .colabo__05__btn2 img {
        width: calc(520 / 750 * 100vw); }
  .entry {
    padding: 20px 0 30px;
    background-color: #fff7a4; }
    .entry__contents {
      position: relative;
      width: 94.6%;
      letter-spacing: -0.1rem;
      padding: calc(45 / 750 * 100vw) calc(27 / 750 * 100vw) calc(38 / 750 * 100vw) calc(22 / 750 * 100vw);
      background-color: white;
      margin-inline: auto;
      background-image: url(../images/entry-bg02--sp.png);
      background-size: 100% auto;
      background-position: center top;
      background-repeat: repeat-y; }
      .entry__contents::after {
        content: "";
        position: absolute;
        left: 0;
        width: 100%;
        background-image: url(../images/entry-bg03--sp.png);
        background-size: 100% 13px;
        height: 13px;
        bottom: -13px; }
      .entry__contents__title {
        margin-bottom: 14px; }
      .entry__contents__block-1 {
        width: 94.6%;
        margin-inline: auto; }
      .entry__contents__block-2__01 {
        margin-bottom: calc(30 / 750 * 100vw); }
      .entry__contents__block-2__02 {
        margin-bottom: calc(55 / 750 * 100vw); }
      .entry__contents__block-3 {
        padding-bottom: calc(60 / 750 * 100vw); }
        .entry__contents__block-3__01 {
          margin-bottom: calc(60 / 750 * 100vw); }
        .entry__contents__block-3__02 {
          margin-bottom: calc(60 / 750 * 100vw); }
        .entry__contents__block-3__03 {
          margin-bottom: calc(50 / 750 * 100vw); }
        .entry__contents__block-3__04 {
          width: 83.3%;
          margin-inline: auto;
          margin-bottom: calc(65 / 750 * 100vw); }
        .entry__contents__block-3__05 {
          width: 90.9%;
          margin-inline: auto;
          margin-bottom: calc(75 / 750 * 100vw); }
        .entry__contents__block-3__06 {
          margin-bottom: calc(60 / 750 * 100vw); }
        .entry__contents__block-3__07 {
          width: 90.9%;
          margin-inline: auto;
          margin-bottom: calc(35 / 750 * 100vw); }
        .entry__contents__block-3__08 {
          width: 90.9%;
          margin-inline: auto; }
      .entry__contents__block-4__01 {
        margin-bottom: calc(26 / 750 * 100vw); }
      .entry__contents__block-4__02 {
        width: 88%;
        margin-inline: auto;
        margin-bottom: calc(60 / 750 * 100vw); }
      .entry__contents__block-5 {
        padding-bottom: calc(60 / 750 * 100vw); }
        .entry__contents__block-5__01 {
          margin-bottom: calc(22 / 750 * 100vw); }
        .entry__contents__block-5__02 {
          width: 92%;
          margin-inline: auto;
          padding: calc(32 / 750 * 100vw) 0 calc(38 / 750 * 100vw); }
        .entry__contents__block-5 p {
          font-size: 13px;
          line-height: 1.7; }
          .entry__contents__block-5 p .indent {
            display: inline-block;
            text-indent: -1.2rem;
            padding-left: 1.2rem; }
        .entry__contents__block-5__btn {
          text-align: center;
          padding: calc(70 / 750 * 100vw) 0 calc(90 / 750 * 100vw); }
          .entry__contents__block-5__btn img {
            width: 83.3%; }
        .entry__contents__block-5__line p {
          width: 95%;
          margin-inline: auto; }
        .entry__contents__block-5__line div {
          width: 91px;
          margin-inline: auto;
          margin-bottom: calc(55 / 750 * 100vw); }
        .entry__contents__block-5__text {
          width: 90%;
          margin-inline: auto; }
      .entry__contents__block-6 {
        padding-bottom: calc(50 / 750 * 100vw); }
        .entry__contents__block-6__01 {
          margin-bottom: calc(25 / 750 * 100vw); }
        .entry__contents__block-6 p {
          font-size: 13px;
          line-height: 1.7; }
          .entry__contents__block-6 p .indent {
            display: inline-block;
            text-indent: -1.2rem;
            padding-left: 1.2rem; }
      .entry__contents__block-7 {
        padding-bottom: calc(60 / 750 * 100vw); }
        .entry__contents__block-7__01 {
          margin-bottom: calc(26 / 750 * 100vw); }
        .entry__contents__block-7 p {
          font-size: 13px;
          line-height: 1.7; }
          .entry__contents__block-7 p .indent {
            display: inline-block;
            text-indent: -1.2rem;
            padding-left: 1.2rem; }
        .entry__contents__block-7__textbox {
          overflow: scroll;
          border: 1px solid #ccc;
          height: 370px;
          padding: 15px;
          margin-top: calc(17 / 750 * 100vw); }
          .entry__contents__block-7__textbox hr {
            border: 0px;
            border-bottom: 1px dashed #ddd;
            margin: 15px 0; }
          .entry__contents__block-7__textbox p {
            font-size: 13px;
            line-height: 1.7; }
          .entry__contents__block-7__textbox__title {
            font-size: 18px !important;
            text-align: center;
            font-weight: 600;
            margin-bottom: 10px; }
      .entry__contents__block-8 {
        text-align: center; }
        .entry__contents__block-8__01 {
          margin-bottom: calc(34 / 750 * 100vw); }
        .entry__contents__block-8 p {
          font-size: 13px;
          line-height: 1.7; }
          .entry__contents__block-8 p .indent {
            display: inline-block;
            text-indent: -1.2rem;
            padding-left: 1.2rem; }
        .entry__contents__block-8__tel {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
          align-items: center;
          margin-bottom: calc(34 / 750 * 100vw); }
          .entry__contents__block-8__tel div {
            width: 42px;
            margin-right: 10px;
            position: relative;
            top: 0px; }
          .entry__contents__block-8__tel p {
            font-size: 25px;
            font-weight: 600;
            letter-spacing: 0.1rem; }
  .copyright__01 {
    text-align: center; } }
